Location: PHPKode > projects > FlatPress > flatpress-0.1010.2/flatpress/fp-plugins/lightbox/lang/lang.en-us.php
<?php
	$lang['plugin']['lightbox']['errors'] = array (
		-1	=> 'This plugin require jsUtils to be loaded. Maybe plugins have been loaded in wrong order'
	);
?>
Return current item: FlatPress